
/* Class = "NSWindow"; title = "Farbe bearbeiten"; ObjectID = "20"; */
"20.title" = "Farbe bearbeiten";

/* Class = "NSMenuItem"; title = "Grau"; ObjectID = "33"; */
"33.title" = "Grau";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "34"; */
"34.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "CMYK"; ObjectID = "35"; */
"35.title" = "CMYK";

/* Class = "NSMenuItem"; title = "RGB"; ObjectID = "36"; */
"36.title" = "RGB";

/* Class = "NSBox"; title = "Farbwerte"; ObjectID = "39"; */
"39.title" = "Farbwerte";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "432"; */
"432.title" = "OK";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "433"; */
"433.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Farbname:"; ObjectID = "434"; */
"434.title" = "Farbname:";

/* Class = "NSButtonCell"; title = "Name verwendet Farbwerte"; ObjectID = "436"; */
"436.title" = "Name verwendet Farbwerte";

/* Class = "NSTextFieldCell"; title = "Farbmodell:"; ObjectID = "437"; */
"437.title" = "Farbmodell:";

/* Class = "NSTextFieldCell"; title = "Zyan"; ObjectID = "439"; */
"439.title" = "Zyan";

/* Class = "NSTextFieldCell"; title = "Magenta"; ObjectID = "440"; */
"440.title" = "Magenta";

/* Class = "NSTextFieldCell"; title = "Gelb"; ObjectID = "441"; */
"441.title" = "Gelb";

/* Class = "NSTextFieldCell"; title = "Schwarz"; ObjectID = "442"; */
"442.title" = "Schwarz";

/* Class = "NSTextFieldCell"; title = "Deckkraft"; ObjectID = "443"; */
"443.title" = "Deckkraft";

/* Class = "NSTextFieldCell"; title = "#"; ObjectID = "455"; */
"455.title" = "#";

/* Class = "NSButtonCell"; title = "Vorschau"; ObjectID = "456"; */
"456.title" = "Vorschau";

/* Class = "NSTextFieldCell"; title = "Etikett:"; ObjectID = "457"; */
"457.title" = "Etikett:";

/* Class = "NSView"; ibShadowedToolTip = "Farbetikett des Textstils"; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Farbetikett des Textstils";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den gewünschten Farbwert ein."; ObjectID = "507"; */
"507.ibShadowedToolTip" = "Geben Sie hier den gewünschten Farbwert ein.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "508"; */
"508.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den gewünschten Farbwert ein."; ObjectID = "512"; */
"512.ibShadowedToolTip" = "Geben Sie hier den gewünschten Farbwert ein.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "513"; */
"513.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den gewünschten Farbwert ein."; ObjectID = "515"; */
"515.ibShadowedToolTip" = "Geben Sie hier den gewünschten Farbwert ein.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "516"; */
"516.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den gewünschten Farbwert ein."; ObjectID = "518"; */
"518.ibShadowedToolTip" = "Geben Sie hier den gewünschten Farbwert ein.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "519"; */
"519.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den gewünschten Farbwert ein."; ObjectID = "521"; */
"521.ibShadowedToolTip" = "Geben Sie hier den gewünschten Farbwert ein.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "522"; */
"522.title" = "0,00 %";

/* Class = "NSTextFieldCell"; title = "Farbraum:"; ObjectID = "613"; */
"613.title" = "Farbraum:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "616"; */
"616.title" = "OtherViews";
